header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Uchû no Kishi Tekkaman
  repository: kara.moe
  conditions:
    tagPresence:
      - 314d01cc-2200-4b0b-af93-23a379e0ff33
      - bfd49d15-dd07-43ef-816a-68629719bd31
  actions:
    addTag:
      - tid: 1c2abf90-b707-4417-bf63-781449fd832d
        type: 18
